body{
    background-color: #637884;
}

ul {
    list-style-type: none;
}

.post__card{
    width: 360px;
    background-color: #819aaa;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 20px;
}

.post__add-button{
    display:inline-block;
    background-image: url("../images/add_button.png");
    background-size: 60px 24px;
    width: 60px;
    height: 24px;
}

.post__add-button:hover{
    background-image: url("../images/add_button_active.png");
}

.post__edit-button{
    display:inline-block;
    background-image: url("../images/edit_button.png");
    background-size: 60px 24px;
    width: 60px;
    height: 24px;
}

.post__edit-button:hover{
    background-image: url("../images/edit_button_active.png");
}

.post__delete-button{
    display:inline-block;
    background-image: url("../images/delete_button.png");
    background-size: 60px 24px;
    width: 60px;
    height: 24px;
}

.post__delete-button:hover{
    background-image: url("../images/delete_button_active.png");
}

.post-form{
    position: fixed;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 40%;
}


